.spip-admin-bloc, .spip-admin-float {
    z-index: 100;
    position: fixed;
    right: 30% !important;
    top: 0;
    white-space: nowrap;
}


#tarteaucitronRoot #tarteaucitronAlertBig {
	padding: 2em 2rem !important;
	max-width: 100% !important;
	width: 100% !important;
}

#tarteaucitron  button::after {
	content:"" !important;
	
}

 	.filter-title {
	display: block !important;
	}


a[hreflang]::after {
    content: none;
}

.left-content-seul {
    max-width: 250px;
}

.text-formatted a[target="_blank"]::after, .cke_editable a[target="_blank"]::after , a.spip_out::after {

    display: inline-block;
    content: "";
    font-size: 1.2rem;
    padding-left: .5rem;
    padding-right: .5rem;

}

 a.btn-blanc:link,  a.btn-blanc:focus,  a.btn-blanc:visited {
	color:#fff !important;
	background: #d83d3d;
	text-decoration: none;
}

 a.btn-blanc:hover {
	color:#d83d3d !important;
	background: #fff;
	text-decoration: none;
}



.spip_doc_titre > strong, .spip_doc_credits {
	font-style: italic;
	font-size: 1.4rem;
	font-weight: normal;
	/*margin: 1rem 0 5rem 0;*/
	display: block;
}

.spip_doc_titre, .spip_doc_descriptif, .spip_doc_credits, .spip_doc_infos {
    clear: both;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 0.9em;
}

figure.spip_documents, figure.spip {
	margin:1em 0;
}

figure.spip_documents.spip_documents_center, span.spip_documents.spip_documents_center, .spip_documents_center .spip_doc_titre, .spip_documents_center {
	display: block;
	text-align: center;
}

figure.spip_documents.spip_documents_left, span.spip_documents.spip_documents_left, .spip_documents_left .spip_doc_titre, .spip_documents_left  {
	margin: 0 1em 0 0 !important;
	display: block !important;
	text-align: left;
}

figure.spip_documents.spip_documents_right, span.spip_documents.spip_documents_right, .spip_documents_right .spip_doc_titre, .spip_documents_right  {
	margin:0 0 0 1em !important;
	display: block !important;
	text-align: right;
}

.titre_article {
	margin-top: 5rem;
}

.more-list ul.list-items {
    justify-content: normal;
}

.horizontal-list .item-list:not(:last-of-type) {
    margin-right: 0.8em;
}

.content-width-xs a {
	
	color:#476cb3 ;	

}


.liste-bord {
	border-top: 2px solid #f0f0e4 !important;
	padding: 0.5em 0;
	
}


hr {
    margin: 2em 0 !important;
    width: 100%;
}

.framed-all-sides {
    padding: 2rem !important;
    margin: 2rem 0 2rem 0 !important;
    
}

.text-formatted div.framed-all-sides{
 	padding: 2rem !important;
    margin: 2.5rem 0 !important;
    
}

.framed-all-sides p {
	margin: 0 0 0.5em 0 !important;
	padding: 0 !important;
}

ul.spip {
	margin-top:0 !important;
}


.region a{
	font-weight: bold !important;
}

.region .block-agenda  a{
	font-weight: normal !important;
}

.spip_documents {
margin: 0 0 1em 0;
display: block;
}

.spip_documents img {
max-width: 100%;
height: auto;
}

.media {
    max-width: 100%;
    height: auto;
}

.m-0, .m0 {
	margin:0 !important;
}

.p-0, .p0 {
	padding: :0 !important;
}

.breadcrumb {
background-color:transparent;
}

.region .breadcrumb a, a.scroll-nav__sub-link {
	font-weight: normal !important;
}

.region-header {
    padding: 0.5rem 2rem;
    background: #f0f0e4;
    text-align: center;
    min-height: 5rem;
    margin: 0;
}


/*********** menu. **********/ 

nav.agendanav, nav.dropdown-menu{
	padding:0 !important;
	font-family: "Roboto Condensed",Arial,sans-serif;
font-size: 2.1rem;
}

.bg-dark {
    background-color: #202328 !important;
}

.navbar-nav .nav-item, .navbar-nav.dropdown-item {
margin: 0 1.3rem;
border: none;
}

.navbar-nav .nav-link {
    padding: 1rem 0 0.8rem 0;
    border-bottom:5px solid transparent;
}

.navbar-nav .nav-link:hover {
    border-bottom:5px solid #476cb3;
}

.navbar-nav a.nav-link {
	color:#fff !important;
}

a.dropdown-item {
	color:#476cb3 !important;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #fff;
}

h1.site-logo {
    margin-bottom: 0rem;
    text-align: center;
    font-size: 4rem;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.8rem 1.8rem;
    margin: 0;
    clear: both;
    font-weight: 400;
font-size: 1.8rem;
    text-align: inherit;
    white-space: nowrap;
    background-color: #f0f0e4;
    border: 0;
}

.dropdown-menu {
    background-color: #f0f0e4 !important;
	margin: 0;
	padding: 0;
	border: 1px solid #476cb3;
	border-radius: 0;
	box-shadow: 1px 1px 5px 0px #c1c1c1;
}

.search-collapsible-cta::before {
    color: #fff;
}

.search-collapsible-cta:hover::before {
    color: #476cb3;
}


.search-collapsible.is-expanded .search-collapsible-content {
    padding: 1em 2em;
}

/*********  actualites ************/

.item-list.big-news, .item {
    text-align: left;
    margin-top: 1em;
}

.small-news {
    padding: 2.5rem 3rem;
    text-align: left;
}

.highlight-news > div {
    background: white;
}

.resource-list .left-content {
    position: relative;
    min-height: 121px;
    
    color: #fff;
}

.resource-list .left-content img {
	background-color: #476cb3;
}

.filter-subtitle {
    padding: 4rem 4rem 1rem;
        padding-top: 4rem;
        padding-bottom: 1rem;
    font-size: 2rem;
}




/************ rubriques   ********/

.block-agenda {
    position: relative;
    min-height: 400px;
    margin-bottom: 2em;
    
}

.agenda-img {
	background: #476cb3;
	min-width:200px;
	min-height: 400px;
	margin: 0;
}

.block-agenda .text {
    margin-bottom: 0;
}

.block-agenda .container {
    padding: 4rem 5.88235%;
    
}

.block-agenda .container h2{
   /* color: white;*/
}

.front .event-list .list-items {
 
    flex-flow: wrap;
}


@media screen and (min-width:768px){
    .front .vertical-content-list{
        width:60%;
    }
    .front .small-news{
        width:38%;
    }
}


/******** moteur de recherche **********/

.pagina {
padding: 1rem 1.5rem;
background: #f0f0e4;	
}



/******* textes formates ********/

blockquote.spip {

    padding-left: 2rem;
    border-left: solid 8px #476cb3;
    color: #476cb3;
    font-style: italic;
    font-weight: bold;
    font-size: 2rem;
    margin: 2rem 0 2rem 0 !important;

}

article.text-formatted p {
	width: 100%;
	display: block;
	margin: 1.6rem 0;
}

.footnotes {
    clear: both;
    margin-top: 2em;
    margin-bottom: 2em;
    border-top: 1px solid #000;
    padding: 1em 0;
}


.print a {
	font-weight: normal !important;
}

.text-formatted p:not(.legend) + p, .text-formatted p + ul, .text-formatted p + ol, .cke_editable p:not(.legend) + p, .cke_editable p + ul, .cke_editable p + ol {
	margin-top: 1rem ;
}

.text-formatted div, .text-formatted p, .text-formatted blockquote, .text-formatted ul, .text-formatted ol, .text-formatted table, .text-formatted .btn, .text-formatted .legend, .text-formatted .scroll-nav__section, .cke_editable div, .cke_editable p, .cke_editable blockquote, .cke_editable ul, .cke_editable ol, .cke_editable table, .cke_editable .btn, .cke_editable .legend, .cke_editable .scroll-nav__section, iframe {
	margin-bottom: 1rem;
}


.field--name-field-attached-file a:link, .field--name-field-attached-file a:visited {
	color:#fff !important;
}

.field--name-field-attached-file a:hover {
	color:#d83d3d !important;
}

.text-formatted p + ul, .text-formatted ul {
	margin-top:0.5rem !important;
	margin-bottom:0.5rem !important;
}


/******* page ODD. ********/


.odd-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #476CB3;
}


.odd-container:hover .odd-overlay {
  opacity: 1;
}

.odd-text {
  color: white;
  font-size: 1em;
  padding:5px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}


.region-content h4 {
    margin: 1.5rem 0;
}

.region-content h2 , .region-content h3, .region-content table {
    margin: 2.5rem 0;
}



.region-content table {
    width: 100%;
}

.region-content .key-number {
	margin: 3rem 0 !important;
}



.footer-bottom .menu-item {
    width: 50%;
}

.bleu {color: #476cb3 !important;}

.rouge {color: #c83434 !important;}

.formulaire_contact {
	
}

.card .footer-top {
    margin-top: 0;
}

div.odd-connexes {
    border-top: none;
    padding-top: 6rem;
    padding-bottom: 6rem;
}





@media screen and (max-width:541px){

	nav.agendanav, nav.dropdown-menu {
	    padding: 5px 2.5em 5px 5px !important;
	    font-size: 2.1rem;
	    margin: 0;
	    display: block;
	}
	
	button::after {
		display: none;
	}
	
	h1 {
    margin-bottom: 0;
    text-align: center;
    font-size: 3rem;
}

.print-share > div, .add-event > div {
    display: inline-block;
    padding: 0 2rem 2rem 0;
    margin: 0;
}

.page-node-type-news .highlighted-region .content-width {
	margin-bottom: 2rem;
}
	
	button:hover.navbar-toggler {
    background: #202328;
    }
	
	.small-news {
    padding: 0;
	}
	
	.item-list {
    border-bottom: 5px solid #f0f0e4;
}


h4 > figure.spip_documents.spip_documents_left, h4 > .spip_documents_left {
    margin: 0 10px 0 0 !important;
    display: block !important;
    text-align: left;
    width:  auto;
}

.odd-text {
    
    font-size: 0.6em;
   
}

.search-form .form-submit {
    min-height: 5.6rem;
    padding: .5em 1em;
    border: 1px solid #c6c6c5;
    background: #476cb3;
    font-size: 1.8rem;
}

.number, .explication {

    display: block;
}

.event-list .left-content.no-img {
    height: auto;
}

.region-content .stay-informed .nl-subscribe {
    width: 80%;
}

.block-agenda .text {
    font-size: 1.5rem;
}

.block-agenda .content {
    padding: 5%;
    line-height: 1.5;
}

.block-agenda .container {
    padding: 5%;
}
	
	.region-top {
	    min-height: 0;
	    padding: 0.5rem 1rem 1rem;
	    margin-bottom: 1rem;
	}
	
	.hpr h1 {
    margin-top: 0;
    font-size: 4rem;
	}
	
	.hpr-agenda h1 {
 
    margin: 0 0 1em 0;
 
}
	
	.titre_article {
    margin-top: 0;
    padding: 0 0 2em;
}

.site-width .content-width {
    padding-right: inherit;
    padding-left: inherit;
}

.teaser, .field--name-field-teaser {
    font-size: 1.8rem;
    margin:1rem 0;
}

.list .region-top {
    margin-bottom: 1rem;
}

button {
	font-size:inherit;
}

.footer-top {
    padding: 2rem 0rem;
}

.footer-top .site-slogan {
    font-size: 2.5rem;
}

.footer-top .region {
    margin-bottom: 3rem;
}

.footer-bottom .menu-item {
    width: 100%;
}


figure.spip_documents.spip_documents_left, span.spip_documents.spip_documents_left, .spip_documents_left .spip_doc_titre, .spip_documents_left  {
margin: 1em auto !important; !important;
display: block !important;
text-align: center;
width: 100%;
}

figure.spip_documents.spip_documents_right, span.spip_documents.spip_documents_right, .spip_documents_right .spip_doc_titre, .spip_documents_right  {
margin: 1em auto !important; !important;
display: block !important;
text-align: center;
width: 100%;
}

.front .event-list .title {
    font-size: 2rem;
}

.event-list .left-content .date {
   
    padding: 0.5rem;
    font-size: 1.6rem;

}

.home-twitter {
	text-align: center;
}

.dropdown-item {

    white-space: normal;

}

	
}


